<?php

namespace App\Torrentio\Exception;

class TorrentioRateLimitException extends \Exception
{
    public function __construct()
    {
        parent::__construct(sprintf("[TorrentioClient] Rate limit exceeded"));
    }
}
